
[Desktop Entry]
Encoding=UTF-8
Name=Extrusion
Comment=Draws various rotating extruded shapes that twist around, lengthen, and turn inside out. Written by Linas Vepstas, David Konerding, and Jamie Zawinski; 1999.
TryExec=extrusion
Exec=extrusion -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
